Stichwortverzeichnis Sonderzeichen | A | B | C | D | E | F | G | H | I | K | L | M | O | P | R | S | T | V | W | X | Z Sonderzeichen 2PL A ACID B BASE Blob Branch C Cache CAP-Theorem Cassandra Clone Column Family Commit CouchDB D Data Catalog Vocabulary Data Lake Data Mesh Data Package Data Pedigree Data Provenance Data Warehouse Data-Lineage DataONE Data Packaging DataOps Datenherkunft Datenkatalog DCAT DCAT-AP.de DevOps E Eventual Consistency F Fork Frictionless Specs G Git GitHub GitLab Graph traversal Graphenmodell Graphpartitionierung H HBase HEAD Hypertable I Index K Klon Konsistente Hashfunktion Konsistenz L Locking M MapReduce MediaWiki Tabular Data Merge-Request MLOps MongoDB MVCC – Multiversion Concurrency Control O OAI-ORE Objekt Open Archives Initiative Object Reuse and Exchange Optimistic Concurrency ORE origin P Packfile Paxos Pessimistic Locking PGM Property-Graph-Modell Python Enhancement Proposals PEP 20, [1] PEP 249 PEP 257 PEP 503 PEP 557 PEP 621 PEP 639 PEP 643 PEP 658 PEP 659 PEP 700 PEP 740, [1] PEP 770 PEP 799 R Redis Referenz Reflog Remote Repository RFC RFC 4122 RFC 4180 RFC 6902 RFC 7158 Section 9 RFC 7159 RFC 8259 Riak S Schlüssel/Wert-Paar Semantische Integrität Staging Area T Tag-Objekt TBD Tree Trunk-Based Development Two-phase locking V Vektoruhr W Working Tree X XPATH XQuery XSLT Z Zweig